{
  "name": "@openstapps/backend-config",
  "description": "Backend Configuration for OpenStApps",
  "version": "3.0.0-next.0",
  "private": true,
  "type": "module",
  "license": "GPL-3.0-only",
  "author": "Thea Schöbl <dev@theaninova.de>",
  "devDependencies": {
    "@openstapps/eslint-config": "workspace:*",
    "@openstapps/prettier-config": "workspace:*",
    "@openstapps/tsconfig": "workspace:*"
  },
  "prettier": "@openstapps/prettier-config",
  "eslintConfig": {
    "extends": [
      "@openstapps/eslint-config"
    ]
  }
}
